Subject: Re: libtool bug
From: "Gerrit P. Haase" <[email-masked]>
To: Jan Nieuwenhuizen <[email-masked]>
Cc: [email-masked]
Date: Fri, 8 Oct 2004 12:35:54 +0200

Hallo Jan,

Am Freitag, 8. Oktober 2004 um 09:16 schriebst du:

> Charles Wilson writes:

>> What was my objection back then?  I'm sure someone objected, because
>> otherwise it would have gone in; and I'm sure it was me, because
>> nobody else cares about the libtool internals. :-)

> What is relinking supposed to achieve?

IMO, useless waste of CPU time, nothing else (well, I'm sure there are
some bordercases where it actually needed, but if so, introduce a flag
to force relinking during installation).

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/